<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <PreferenceCategory android:title="Diverses">

        <ListPreference
            android:defaultValue="-1"
            android:entries="@array/theme_names"
            android:entryValues="@array/theme_values"
            android:key="@string/preference_rest_theme"
            android:title="Theme"
            app:useSimpleSummaryProvider="true" />
    </PreferenceCategory>
</PreferenceScreen>